=== debian/control ===
Source: ocaml-pa-ounit
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-nox (>= 4.00.1),
 libounit-ocaml-dev,
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-pa-ounit
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Syntax extension for in-line tests in code.
 Pa_ounit is a syntax extension that helps writing in-line tests in
 ocaml code.

Package: ocaml-pa-ounit-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-pa-ounit (>= 111.28.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-pa-ounit
 The ocaml-pa-ounit-devel package contains libraries and signature
 files for developing applications that use ocaml-pa-ounit.
